input:focus {
	outline: none
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

tr, td, div, p {
	font-size: 12px;
	line-height: 135%;
}

img {
	border-width: 0;
}

h1, h2 {
	margin: 0;
	padding: 0;
	line-height: 100%;
	font-size: 26px;
	font-family: "Times New Roman", Times, serif;
	color: #2e5400;
	padding-bottom: 15px;
	font-weight: normal;
}

a {
	color: #2d5400;
	text-decoration: underline;
}

a:hover {
	color: #2e5400;
	text-decoration: none;
}

input.srch_fld {
	background-image: url(/images/srch_01.gif);
	background-repeat: repeat-x;
	background-position: top;
	border: 0;
	width: 100%;
	height: 19px;
	font-size: 11px;
	padding-top: 3px;
	color: #727272;
}

td.header_01 {
	font-weight: bold;
	vertical-align: bottom;
	color: #181818;
	padding-left: 13px;
	padding-bottom: 4px;
}

div.profile {
	width: 170px;
	text-align: center;
	padding-right: 10px;
	line-height: 20px;
}

div.profile a {
	color: #191919;
	text-decoration: none;
	border-bottom-color: #191919;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
}

div.profile a:hover {
	color: #191919;
	text-decoration: none;
	border-bottom-width: 0px;
}

div.registration {
	width: 170px;
	text-align: center;
	padding-top: 2px;
	padding-right: 10px;
}

div.registration a {
	color: #866e9b;
	text-decoration: underline;
}

div.registration a:hover {
	color: #866e9b;
	text-decoration: none;
}

td.menu_01 {
	padding-left: 13px;
	font-size: 13px;
	vertical-align: middle;
	padding-bottom: 3px;
	padding-top: 3px;
}

td.menu_01 a {
	text-decoration: underline;
	color: #181818;
}

td.menu_01 a:hover {
	text-decoration: underline;
	color: #de0023;
}

td.menu_02 {
	padding-left: 25px;
	vertical-align: middle;
	padding-bottom: 2px;
	padding-top: 2px;
	font-style: italic;
}

td.menu_03 {
	padding-left: 40px;
	vertical-align: middle;
	padding-bottom: 2px;
	padding-top: 2px;
	font-style: italic;
}

td.menu_02 a, td.menu_03 a {
	text-decoration: underline;
	color: #5a5a5a;
}

td.menu_02 a:hover, td.menu_03 a:hover {
	text-decoration: underline;
	color: #de0023;
}

td.menu_01_s {
	font-size: 13px;
	background-color: #2e5400;
	width: 1px;
}

td.menu_02_s {
	font-size: 13px;
	background-color: #c1c1c1;
	width: 1px;
}

td.menu_01_s a, td.menu_02_s a {
	text-decoration: none;
	color: #FFFFFF;
}

td.menu_01_s a:hover, td.menu_02_s a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

div.content_photo {
	padding-bottom: 15px;
}

div.index_photos {
	margin-right: 6px;
	margin-left: 6px;
	float: left;
	display: inline;
}

div.index_photos_b {
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	display: inline;
}

div.content_photo_comment, div.content_photo_comment_bottom {
	padding-left: 6px;
	padding-bottom: 8px;
}

div.content_photo_comment a {
	text-decoration: underline;
	color: #de0023;
}

div.content_photo_comment a:hover {
	text-decoration: none;
	color: #de0023;
}

div.content_photo_comment_bottom a {
	text-decoration: underline;
	color: #2e5400;
}

div.content_photo_comment_bottom a:hover {
	text-decoration: none;
	color: #2e5400;
}

td.pers_block {
	border-width: 1px;
	border-style: dashed;
	border-color: #747474;
	padding: 10px;
}

td.personal_header {
	font-size: 12px;
	font-weight: bold;
	color: #181818;
	text-transform: uppercase;
}

td.personal_status {
	font-size: 12px;
	color: #747474;
	font-style: italic;
	padding-top: 10px;
}

td.personal_name {
	font-size: 18px;
}

td.personal_name a, td.personal_desc a {
	color: #2d5400;
	text-decoration: none;
}

td.personal_name a:hover, td.personal_desc a:hover {
	color: #2d5400;
	text-decoration: underline;
}

td.personal_desc {
	font-size: 12px;
	color: #181818;
}

td.personal_desc img {
	margin-top: 4px;
	margin-right: 5px;
}

div.pub1_date {
	font-style: italic;
	color: #747474;
	width: 180px;
}

div.pub1_name {
	font-size: 26px;
	font-family: "Times New Roman", Times, serif;
	color: #181818;
	line-height: 100%;
	width: 180px;
	padding-top: 1px;
	padding-bottom: 2px;
}

td.pub1_name {
	font-size: 26px;
	font-family: "Times New Roman", Times, serif;
	color: #181818;
	line-height: 100%;
	padding-bottom: 2px;
}

div.pub1_name a {
	color: #181818;
	text-decoration: none;
}

div.pub1_name a:hover {
	color: #5a5a5a;
	text-decoration: underline;
}

div.pub1_desc {
	font-size: 12px;
	color: #181818;
	width: 180px;
}

td.pub1_desc {
	font-size: 12px;
	color: #181818;
}

div.pub1_desc img {
	border: 0;
	margin-top: 4px;
	margin-right: 8px;
}

div.pub2_date {
	font-style: italic;
	color: #747474;
	width: 180px;
}

div.pub2_name {
	font-size: 26px;
	font-family: "Times New Roman", Times, serif;
	color: #876e9b;
	line-height: 100%;
	padding-bottom: 4px;
}

div.pub2_name a {
	color: #876e9b;
	text-decoration: none;
}

div.pub2_name a:hover {
	color: #876e9b;
	text-decoration: underline;
}

div.pub2_desc {
	font-size: 12px;
	color: #181818;
	padding-bottom: 20px;
}

div.pub2_desc img {
	border: 0;
	margin-top: 4px;
	margin-right: 8px;
}

div.pub1_detail {
	padding-top: 5px;
	padding-bottom: 25px;
	font-style: italic;
}

td.pub1_detail {
	padding-top: 5px;
	padding-bottom: 15px;
	font-style: italic;
}

div.pub1_detail a, td.pub1_detail a {
	text-decoration: none;
	color: #747474;
	border-bottom-color: #747474;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	line-height: 20px;
}

div.pub1_detail a:hover, td.pub1_detail a:hover {
	text-decoration: none;
	color: #5a5a5a;
	border-bottom-width: 0;
	line-height: 20px;
}

div.pub3_date {
	font-style: italic;
	color: #181818;
}

div.pub3_name {
	font-size: 18px;
	color: #2e5400;
	line-height: 100%;
	padding-top: 2px;
	padding-bottom: 4px;
}

div.pub3_name a, div.pub3_desc a {
	color: #2e5400;
	text-decoration: underline;
}

div.pub3_name a:hover, div.pub3_desc a:hover {
	color: #5a5a5a;
	text-decoration: underline;
}

div.pub3_desc {
	font-size: 11px;
	color: #727272;
}

div.news_all {
	text-align: right;
	font-style: italic;
	padding-top: 15px;
}

div.news_all a {
	color: #191919;
	text-decoration: underline;
}

div.news_all a:hover {
	color: #5a5a5a;
	text-decoration: underline;
}

div.project_cell {
	float: left;
	width: 125px;
}

div.project_name {
	color: #003260;
	font-size: 12px;
	font-weight: bold;
	width: 110px;
}

div.project_name a {
	color: #003260;
	text-decoration: none;
}

div.project_name a:hover {
	color: #003260;
	text-decoration: underline;
}

td.bottom_link {
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 9px;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
}

td.bottom_link a {
	color: #181818;
	text-decoration: none;
}

td.bottom_link a:hover {
	color: #003260;
	text-decoration: underline;
}

td.bottom_copyright {
	font-size: 11px;
	vertical-align: middle;
	padding-left: 7px;
	padding-top: 40px;
	font-weight: bold;
}

td.content_zone {
	padding-left: 10px;
}

td.news_name {
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
	color: #181818;
	padding-bottom: 10px;
}

div.reg_label {
	padding-bottom: 15px;
	color: #5a5a5a;
	text-align: center;
	font-weight: bold;
}

div.reg_label input {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	color: #5a5a5a;
	background-color: #F4F4F4;
	width: 115px;
}

td.reg_cell_text {
	text-align: right;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
}

td.reg_cell_text_01 {
	padding-right: 10px;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
}

input.reg_fld, select.reg_fld {
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	height: 20px;
	font-size: 14px;
	padding-left: 2px;
	padding-right: 2px;
}

textarea.reg_fld {
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	font-size: 12px;
	padding-left: 2px;
	padding-right: 2px;
	overflow: auto;
}

div.reg_errors {
	width: 80%;
	border-width: 1px;
	border-color: #ed1c24;
	border-style: solid;
	margin-top: 20px;
	padding: 10px;
	font-size: 11px;
	line-height: 15px;
}

img.users_img {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
}

div.users_text1 {
	color: #727272;
	padding-top: 3px;
}

hr {
	border: 0;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

td.user_header {
	background-image: url(/images/user_01.gif);
	height: 35px;
	vertical-align: top;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 3px;
}

td.user_header_sub {
	background-image: url(/images/user_01.gif);
	height: 30px;
	vertical-align: top;
	text-transform: uppercase;
	font-size: 11px;
	padding-left: 10px;
	padding-top: 3px;
}

td.user_name {
	color: #191919;
	font-size: 18px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

td.user_part_name {
	color: #2e5400;
	font-weight: bold;
	padding-bottom: 3px;
	font-size: 13px;
}

td.user_part_text {
	color: #181818;
	padding-bottom: 15px;
}

td.table_header {
	background-image: url(/images/table_header.gif);
	font-size: 11px;
	font-weight: bold;
	height: 25px;
}

td.row_01 {
	padding-left: 7px;
	font-family: Tahoma, Arial, sans-serif;
	height: 24px;
	border-bottom-color: #e5e5e5;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-size: 11px;
	background-color: #f9f9f9;
}

td.row_02 {
	padding-left: 7px;
	font-family: Tahoma, Arial, sans-serif;
	height: 24px;
	border-bottom-color: #e5e5e5;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-size: 11px;
	background-color: #ffffff;
}

td.drop_confirm {
	text-align: center;
	background-color: #F3F3F3;
	height: 75px;
	border-width: 1px;
	border-style: solid;
	border-color: #c0bb9c;
	padding-top: 5px;
	padding-left: 7px;
	color: #6e6639;
	font-size: 12px;
	padding-bottom: 5px;
	line-height: 16px;
}

div.article_name {
	font-weight: bold;
}

div.article_name a {
	color: #181818;
	text-decoration: none;
}

div.article_name a:hover {
	color: #181818;
	text-decoration: underline;
}

div.article_desc {
	color: #5a5a5a;
	line-height: 135%;
}

div.article_more {
	font-style: italic;
	font-size: 11px;
	padding-bottom: 5px;
	padding-top: 1px;
}

div.article_more a {
	color: #181818;
	text-decoration: underline;
}

div.article_more a:hover {
	color: #181818;
	text-decoration: underline;
}

td.gal_td {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	vertical-align: top;
	text-align: center;
	padding: 5px;
	background-color: #F2F2F2;
}

div.album_name {
	font-size: 11px;
	font-weight: bold;
}

div.album_name a {
	color: #5a5a5a;
	text-decoration: none;
}

div.album_name a:hover {
	color: #5a5a5a;
	text-decoration: underline;
}

div.album_desc {
	font-size: 11px;
}

div.org_region {
	font-style: italic;
	font-size: 11px;
	color: #727272;
	padding-top: 3px;
}

select.reg_srch {
	border-width: 1px;
	border-color: #396b9e;
	border-style: solid;
	width: 100%;
	height: 19px;
	font-size: 11px;
	color: #727272;
	outline: none;
}

div.forum_link {
	font-weight: bold;
	font-size: 13px;
	padding-left: 13px;
}

div.forum_link a {
	color: #2d5400;
	text-decoration: none;
	border-bottom-color: #747474;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	line-height: 20px;
}

div.forum_link a:hover {
	text-decoration: none;
	color: #747474;
	border-bottom: 0;
}

.yashare-auto-init {
	margin: 10px 0;
}

.great_btn {
 background: linear-gradient(to bottom, #A5BD43 0%,#2e5400 100%);
 color: #fff;
 font-size: 16px;
 text-shadow: 0 1px 0 #757575;
 padding: 4px 0 5px 0;
 margin: 0;
 cursor: pointer;
 border: 0;
 border-top: 1px solid #87c286;
 border-right: 1px solid #0e780c;
 border-left: 1px solid #0e780c;
 border-bottom: 1px solid #0e780c;
 box-shadow: 0 -1px 0 #2e5400, 0 1px 0 #fff;
 width: 170px;
 border-radius: 2px;
}

img { border: 0; }

table { 
border-collapse: collapse;
border-spacing: 0;
padding: 0;
/*border: 0;*/
border-color: #ffffff;
}

table.tbl-wrp-pers {

}